Source: liblingua-identify-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-factory-util-perl,
		     libtext-affixes-perl,
		     libtext-ngram-perl,
		     libtest-pod-coverage-perl,
		     libtest-pod-perl,
		     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/Lingua-Identify
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-identify-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-identify-perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: liblingua-identify-perl
Architecture: all
Depends: ${misc:Depends},
	 ${perl:Depends},
	 libclass-factory-util-perl,
	 libtext-affixes-perl,
	 libtext-ngram-perl
Description: language identification module for perl
 Lingua::Identify identifies the language a given string or file is
 written in.  Lingua-Identify is a modular, portable,
 unicode-compatible method of language detection with support for 33
 languages (and growing), and 4 methods of language identification.  It
 has support for large inputs by utilizing only a section of the file.
